html, body, ul {
	margin: 0;
	padding: 0;
}

.hero {
	width: 100%;
	padding-bottom: 44px;
}

.hero-mobile {
	display: none;
}

.minor {
	width: 100%;
}

.minor-one {
	width: 30%;
	display: inline block;
	margin-right: 4.45%;
}

.minor-three {
	width: 30%;
	display: inline block;
	margin: 0;
	float: right;
}

.fourtyfour {
	height: 44px;
}

.twentytwo {
	height: 22px;
}

.eleven {
	height: 11px;
}

#coloured {
	color: #D35867;
}

#gradient {
	background: #FF5F6D; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #FF5F6D , #FFC371); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #FF5F6D , #FFC371); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.grid {
	padding: 0 2% 0 2%;
	text-align: justify;
	font-size: 0;
	background: #F9F9F9;
}

.item {
	display: inline-block;
	/*width: 23.5%;*/
	width: 23%;
	vertical-align: top;
	text-align: center;
	margin: 2% 1% 2% 1%;
}

.grid-interns, .grid-lecturer {
	padding: 0 4% 0 4%;
	text-align: justify;
	font-size: 0;
	background: #204387;
}

.grid-lecturer {
	background: #F9F9F9;
}

.intern-item {
	display: inline-block;
	/*width: 23.5%;*/
	width: 48%;
	vertical-align: top;
	text-align: center;
	margin: 0% 1% 6% 1%;
}

.item-icon {
	width: 22px;
	margin: 0 auto;
}

.item-icon-large {
	width: 88px;
	margin: 0 auto;
}

.item p {
	text-align: center;
}

/*@media all and (min-width: 420px){
	.item {
    	width: 32%;
	}
}

@media all and (min-width: 640px){
	.item {
	width: 23.5%;
	}
}*/

h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-style: italic;
	font-size: 20pt;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	margin: 0 auto;
	display: block;
}

h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-style: italic;
	font-size: 40pt;
	letter-spacing: 1px;
	color: #ffffff;
	text-align: center;
	margin: 0 auto;
	display: block;
}

#white {
	color: #FFFFFF;
}

#whitebold {
	color: #FFFFFF;
	font-weight: 900;
}

#black {
	color: #000000;
}

#blue {
	color: #204387;
}

#bluesmall {
	color: #204387;
}

#small {
	font-size: 10pt;
	line-height: 13pt;
}

#smallcentre {
	text-align: center;
	font-size: 10pt;
	line-height: 13pt;
}

#whitesmall {
	font-size: 10pt;
	line-height: 13pt;
	color: #ffffff;
}

#whitesmallcentre {
	font-size: 10pt;
	line-height: 13pt;
	color: #ffffff;
	text-align: center;
}

#bold {
	font-weight: 900;
}

#centre {
	text-align: center;
}

#centre-bold {
	text-align: center;
	font-weight: 900;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	text-align: left;
	font-weight: 900;
	font-size: 12pt;
	line-height: 20pt;
	letter-spacing: 1px;
	margin: 0 auto;
	display: block;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	text-align: center;
	font-weight: 300;
	font-size: 20pt;
	letter-spacing: 1px;
	margin: 0 auto;
	display: block;
}

h5 {
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	font-weight: 900;
	font-size: 14pt;
	text-align: left;
	margin: 0 auto;
}

p, ol, ul {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 11pt;
	line-height: 19pt;
	text-align: left;
	margin: 0 auto;
}

.job-link {
	line-height: 18pt;
	margin: 0 auto;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #00B7FF;
	width: 100%;
	padding-top: 11px;
	padding-bottom: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 10pt;
	letter-spacing: 1px;
	display: inline-block;
	text-align: center;
}

.list {
	list-style-position: inside;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 12pt;
	line-height: 18pt;
	margin: 0 auto;
}

.list-indent {
	margin-left: 22px;
	list-style-type: disc;
}

#fine-print {
	font-size: 8pt;
	line-height: 11pt;
	opacity: 0.5;
}

.container {
	width: 100%;
	display: block;
}

/*.outer-container {
	width: 100%;
	display: block;
}*/

.desktop-head {
	height: 215px;
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}

.nav {
	padding-bottom: 27px;
}

.nav ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	/*background-color: #F9F9F9;*/
	border-top: 1px solid #FFFFFF;
}

.nav li {
	line-height: 44px;
	height: 44px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 10pt;
	letter-spacing: 1px;
	display: inline-block;
	margin: 0 11px 0 11px;
}

.nav li:hover {
	/*margin-top: -1px;
	border-top: 1px solid #000;*/
}

.nav a {
	text-decoration: none;
	color: #757575;
}

.nav a:hover {
	color: #000000;
}

.dropdown {
  position: relative;
}
.dropdown:after {
  display: block;
  position: absolute;
  top: 38%;
}
.drop-nav {
  position: absolute;
  display: none;
}
.drop-nav li {
  background-color: #FFFFFF;
  width: 150px;
  margin-left: 0;
}
.dropdown:hover > .drop-nav {
  display: block;
}

#desktoplogo {
	width: 100px;
	margin: 0 auto;
	display: block;
	padding-top: 88px;
}

#mobilelogo {
	display: none;
}

#hero {
	max-width: 900px;
	margin: 0 auto;
	display: block;
	padding: 0;
}

#primary-image {
	height: 480px;
	background-image: url("images/primaryDesktop.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#junior-image {
	height: 480px;
	background-image: url("images/juniorDesktop.gif");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#young-image {
	height: 480px;
	background-image: url("images/youngadultsDesktop.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#leader-image {
	height: 480px;
	background-image: url("images/summerLeadDesktop.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#junior-train-image {
	height: 838px;
	background-image: url("images/JTDesktop.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#summer-image {
	height: 480px;
	background-image: url("images/summerDesktop.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#resource-image {
	height: 480px;
	background-image: url("images/desktop_resource.png");
	background-size: cover;
	background-position: center;
	max-width: 1490px;
	margin: 0 auto;
}

#heading {
	padding: 390px 0 0 0;
}

.video {
	max-width: 960px;
	margin: 0 auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56%; /* 16:9 */
	height: 0;
	margin: 0 auto;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 960px;
	max-height: 540px;
	width: 100%;
	height: 100%;
}

.inner-container {
	max-width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0 44px 0 44px;
}

.inner-container-600 {
	max-width: 600px;
	display: block;
	margin: 0 auto;
	padding: 0 44px 0 44px;
}

.button {
	display: block;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 12pt;
	letter-spacing: 1px;
	padding: 18px 0 18px 0;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
	border-radius: 3px;
	transition: all .2s ease-in-out;
	border: none;
}

a.button {
	text-decoration: none;
}

.button:hover {
	transform: scale(1.05);
}

.button:active {
	transform: scale(0.95);
}

.minor-button {
	display: block;
	border: 2px solid #000;
	color: #000;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 12pt;
	letter-spacing: 1px;
	padding: 15px 0 15px 0;
	width: 100%;
	max-width: 246px;
	margin: 0 auto;
	border-radius: 3px;
	transition: all .2s ease-in-out;
}

a.minor-button {
	text-decoration: none;
}

.minor-button:hover {
	transform: scale(1.05);
}

.minor-button:active {
	border: 3px solid #000;
	transform: scale(0.95);
}

#widedisabled {
	border: 2px solid #E6E6E6;
	max-width: 324px;
	color: #E6E6E6;
}

#widedisabled.minor-button:hover {
	transform: none;
}

#wide {
	max-width: 324px;
}

input {
	height: 22px;
}

#fieldEmail, #fieldName, #fieldyuhyxl, #fieldyuhynj {
	background-color: transparent;
	border-style: none;
	border-bottom: 1.5px solid #000;
	border-radius: 0px 0px 0px 0px;
	height: 44px;
	width: 300px;
	font-size: 20px;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
	display: block;
}

#fieldEmail:focus, #fieldName:focus, #fieldyuhyxl:focus, #fieldyuhynj:focus {
    outline: none;
}

.gallery {
  font-size: 0;
}

img {
  overflow: hidden;
  display: inline-block;
  width: calc(50%);
  margin: 0;
  max-width: 100%;
  border: none;
}

.full-size {
	width: 100%;
	max-width: 900px;
	display: block;
	margin: 0 auto;
}

img:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (min-width: 50em) {
  img {
    width: calc(25%);
  }
  
  img:nth-of-type(4n) {
    margin-right: 0;
  }
}

.training {
	background-color: #000000;
	width: 100%;
	margin: 0 auto;
}

.wwcc {
	background-color: #E6E6E6;
	width: 100%;
	margin: 0 auto;
}

.footer {
	height: 200px;
	background-color: #FFFFFF;
	width: 100%;
	margin: 0 auto;
}

.contact {
	width: 166px;
	padding-top: 89px;
	margin: 0 auto;
}

.email {
	width: 22px;
}

.snapchat {
	width: 22px;
    margin: 0 11px 0 22px;
}

.facebook {
	width: 22px;
    margin: 0 22px 0 11px;
}

.instagram {
	width: 22px;
}

/*@media (max-width: 768px) and (min-width: 451px) {
	.nav ul {
		white-space: nowrap;
		overflow-x: scroll;
	}
	
	.nav li:first-child {
		margin-left: 15px;
	}
	
	.nav li:last-child {
		margin-right: 15px;
	}
}*/

@media (max-width: 450px) {
	.desktop-head {
		height: 66px;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	
	#desktoplogo {
		display: none;
	}
	
	#mobilelogo {
		width: 22px;
		margin: 0 auto;
		display: block;
		padding: 30px 0 14px 0;
	}
	
	.nav {
		padding-bottom: 0px;
	}
	
	.nav ul {
		white-space: nowrap;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		background-color: transperant;
	}
	
	.nav li:first-child {
		margin-left: 21px;
	}
	
	.nav li:last-child {
		margin-right: 21px;
	}
	
	.inner-container {
		padding: 0 22px 0 22px;
	}
	
	.inner-container-600 {
		padding: 0 22px 0 22px;
	}
	
	.hero {
		display: none;
	}
	
	.hero-mobile {
		width: 100%;
		padding-bottom: 22px;
		display: block;
	}

	.minor-one {
		width: 100%;
		display: block;
		padding-bottom: 22px;
	}

	.minor-three {
		width: 100%;
		display: block;
	}
	
	#primary-image {
	height: 306px;
	background-image: url("images/primaryMobile.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}
	
#junior-image {
	height: 306px;
	background-image: url("images/juniorMobile.gif");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}

#summer-image {
	height: 306px;
	background-image: url("images/summerMobile.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}

#resource-image {
	height: 306px;
	background-image: url("images/mobile_resource.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}
	
#young-image {
	height: 306px;
	background-image: url("images/youngadultsMobile.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}
	
#leader-image {
	height: 306px;
	background-image: url("images/summerLeadMobile.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}

#junior-train-image {
	height: 306px;
	background-image: url("images/JTMobile.png");
	background-size: cover;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}

	.video {
		margin: 0 auto;
	}
	
	.button {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	
	.grid, .grid-lecturer, .grid-interns {
		padding: 0;
	}
	
	.item {
		width: 96%;
		margin: 4% 2% 4% 2%;
	}
	
	.item:first-child {
		margin: 8% 2% 4% 2%;
	}
	
	.item:last-child {
		margin: 4% 2% 8% 2%;
	}
	
	.intern-item {
		width: 92%;
		margin: 4% 4% 4% 4%;
	}
	
	.intern-item:first-child {
		margin: 8% 4% 4% 4%;
	}
	
	.intern-item:last-child {
		margin: 4% 4% 8% 4%;
	}
	
	#blue {
		font-size: 36pt;
	}
	
	#bluesmall {
		font-size: 20pt;
	}
	
	#heading {
	padding: 90px 0 0 0;
	}
	
	#jobdescriptions {
		padding: 0 16px 0 16px;
	}
}